name: kanboard
services:
  app:
    image: kanboard/kanboard:latest
    container_name: kanboard
    restart: always
    ports:
      - "127.0.0.1:4800:80"
    volumes:
      - data:/var/www/app/data
      - plugins:/var/www/app/plugins
    environment:
      - PLUGIN_INSTALLER=true

volumes:
  data:
  plugins:
